<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="advisor"><audio>advisor.mp3</audio><definition>a teacher at a university who helps someone to write about their research</definition></word>
<word str="allow"><audio>allow.mp3</audio><definition>to let somebody do something</definition></word>
<word str="ambassador"><audio>ambassador.mp3</audio><definition>a person sent by one country to live in another country, where they speak for their home country's interests</definition></word>
<word str="anthropologist"><audio>anthropologist.mp3</audio><definition>someone who studies the history of different groups of people</definition></word>
<word str="apartment"><audio>apartment.mp3</audio><definition>a number of rooms in a larger building where someone lives</definition></word>
<word str="ape"><audio>ape.mp3</audio><definition>a group of animals; gorillas and chimpanzees are apes</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start fighting</definition></word>
<word str="bamboo"><audio>bamboo.mp3</audio><definition>a tall plant with very long, thin, hard sticks</definition></word>
<word str="binoculars"><audio>binoculars.mp3</audio><definition>special glasses that you look through to see things that are far away</definition></word>
<word str="biology"><audio>biology.mp3</audio><definition>the study of plants and animals</definition></word>
<word str="black magic"><audio>blackmagic.mp3</audio><definition>something that makes bad things happen in a way that you can't understand</definition></word>
<word str="bone"><audio>bone.mp3</audio><definition>a hard white thing inside the body of an animal or person</definition></word>
<word str="border"><audio>border.mp3</audio><definition>where two countries meet</definition></word>
<word str="breathe"><audio>breathe.mp3</audio><definition>to move air into and out of your chest</definition></word>
<word str="bush"><audio>bush.mp3</audio><definition>a small tree</definition></word>
<word str="cabin"><audio>cabin.mp3</audio><definition>a small wooden house</definition></word>
<word str="cage"><audio>cage.mp3</audio><definition>a box made of wooden or metal sticks to keep an animal in</definition></word>
<word str="camp"><audio>camp.mp3</audio><definition>a place where people live in tents</definition></word>
<word str="candy"><audio>candy.mp3</audio><definition>sweet things to eat</definition></word>
<word str="capture"><audio>capture.mp3</audio><definition>to catch</definition></word>
<word str="cattle herder"><audio>cattleherder.mp3</audio><definition>someone who takes cows to different places to eat</definition></word>
<word str="celery"><audio>celery.mp3</audio><definition>a vegetable with long white and green sticks that you can eat without cooking</definition></word>
<word str="clap"><audio>clap.mp3</audio><definition>to hit your hands together many times to show you are pleased</definition></word>
<word str="congratulations"><audio>congratulations.mp3</audio><definition>well done</definition></word>
<word str="conservation"><audio>conservation.mp3</audio><definition>saving the natural world</definition></word>
<word str="crawl"><audio>crawl.mp3</audio><definition>to move along slowly with the body close to the ground</definition></word>
<word str="Department of Tourism"><audio>departmentoftourism.mp3</audio><definition>an office that works to get more tourists to visit a country</definition></word>
<word str="disease"><audio>disease.mp3</audio><definition>illness</definition></word>
<word str="disturb"><audio>disturb.mp3</audio><definition>to stop someone from feeling calm</definition></word>
<word str="doctorate"><audio>doctorate.mp3</audio><definition>a paper that students get after studying for many years</definition></word>
<word str="duiker"><audio>duiker.mp3</audio><definition>a small animal with long legs that eats plants and can run fast</definition></word>
<word str="dung"><audio>dung.mp3</audio><definition>food that has passed through the body of large animals</definition></word>
<word str="editor"><audio>editor.mp3</audio><definition>someone who changes a book to make it better</definition></word>
<word str="Embassy"><audio>embassy.mp3</audio><definition>the office of an ambassador</definition></word>
<word str="envelope"><audio>envelope.mp3</audio><definition>a paper cover that you put a letter in</definition></word>
<word str="exhausted"><audio>exhausted.mp3</audio><definition>very tired</definition></word>
<word str="female"><audio>female.mp3</audio><definition>an animal that can make eggs or have babies</definition></word>
<word str="fever"><audio>fever.mp3</audio><definition>when you get very hot because you are ill</definition></word>
<word str="first draft"><audio>firstdraft.mp3</audio><definition>a book as a writer first writes it, without any of the editor's changes in it</definition></word>
<word str="fly"><audio>fly.mp3</audio><definition>a very small animal that has six legs and can fly</definition></word>
<word str="footprint"><audio>footprint.mp3</audio><definition>the hole that someone's foot makes in soft ground when they walk</definition></word>
<word str="fund"><audio>fund.mp3</audio><definition>money used for something special</definition></word>
<word str="fur"><audio>fur.mp3</audio><definition>the hair on an animal's body</definition></word>
<word str="government"><audio>government.mp3</audio><definition>the people who control a country</definition></word>
<word str="grab"><audio>grab.mp3</audio><definition>to take something quickly in your hand</definition></word>
<word str="grave"><audio>grave.mp3</audio><definition>a hole in the ground where you put a dead body</definition></word>
<word str="growl"><audio>growl.mp3</audio><definition>to make a deep angry noise</definition></word>
<word str="guard"><audio>guard.mp3</audio><definition>someone who watches people going into or out of somewhere</definition></word>
<word str="Halloween"><audio>halloween.mp3</audio><definition>the night of October 31st</definition></word>
<word str="hip"><audio>hip.mp3</audio><definition>the bone at the top of the leg</definition></word>
<word str="hug"><audio>hug.mp3</audio><definition>to take lovingly in your arms</definition></word>
<word str="hut"><audio>hut.mp3</audio><definition>a small, simple house</definition></word>
<word str="insect"><audio>insect.mp3</audio><definition>a very small animal with six legs</definition></word>
<word str="jealous"><audio>jealous.mp3</audio><definition>feeling angry or unhappy because someone you like is interested in someone else</definition></word>
<word str="kidnap"><audio>kidnap.mp3</audio><definition>to take as your prisoner</definition></word>
<word str="knuckle"><audio>knuckle.mp3</audio><definition>the place where two finger bones join together</definition></word>
<word str="lecture"><audio>lecture.mp3</audio><definition>a talk to a lot of students at a university</definition></word>
<word str="lungs"><audio>lungs.mp3</audio><definition>you have two of these in your chest to breathe with</definition></word>
<word str="male"><audio>male.mp3</audio><definition>an animal that cannot make eggs or have babies</definition></word>
<word str="mask"><audio>mask.mp3</audio><definition>something that you wear over your face</definition></word>
<word str="memory"><audio>memory.mp3</audio><definition>what you remember</definition></word>
<word str="mist"><audio>mist.mp3</audio><definition>a thin cloud near the ground</definition></word>
<word str="monkey"><audio>monkey.mp3</audio><definition>a small animal with a long tail that can climb and lives in trees</definition></word>
<word str="mud"><audio>mud.mp3</audio><definition>very wet ground</definition></word>
<word str="nest"><audio>nest.mp3</audio><definition>a bed that animals make to sleep or rest in</definition></word>
<word str="official"><audio>official.mp3</audio><definition>a person who decides important questions</definition></word>
<word str="orang-utan"><audio>orangutan.mp3</audio><definition>a large orange-haired animal that comes from the same family as humans and gorillas</definition></word>
<word str="organization"><audio>organization.mp3</audio><definition>a group of people working together for something</definition></word>
<word str="patient"><audio>patient.mp3</audio><definition>able to wait calmly for a long time</definition></word>
<word str="perfume"><audio>perfume.mp3</audio><definition>something with a nice smell that you put on your skin</definition></word>
<word str="pile"><audio>pile.mp3</audio><definition>a number of things put one on top of the other</definition></word>
<word str="pit"><audio>pit.mp3</audio><definition>a hole that you dig in the ground to catch animals</definition></word>
<word str="poacher"><audio>poacher.mp3</audio><definition>someone who kills or steals animals</definition></word>
<word str="point"><audio>point.mp3</audio><definition>to show where something is with your finger</definition></word>
<word str="poison"><audio>poison.mp3</audio><definition>something that kills people or animals when they eat it</definition></word>
<word str="porter"><audio>porter.mp3</audio><definition>someone who carries bags for you</definition></word>
<word str="poster"><audio>poster.mp3</audio><definition>a large picture that people put on their walls</definition></word>
<word str="pregnant"><audio>pregnant.mp3</audio><definition>with a baby inside her that will be born later</definition></word>
<word str="primate"><audio>primate.mp3</audio><definition>a large group of animals that includes gorillas, orang-utans, monkeys, and people</definition></word>
<word str="professor"><audio>professor.mp3</audio><definition>an important teacher at a university</definition></word>
<word str="project"><audio>project.mp3</audio><definition>a piece of planned work</definition></word>
<word str="protect"><audio>protect.mp3</audio><definition>to save something from danger</definition></word>
<word str="publish"><audio>publish.mp3</audio><definition>to put a piece of writing in a newspaper or a book</definition></word>
<word str="puppy"><audio>puppy.mp3</audio><definition>a young dog</definition></word>
<word str="puzzle"><audio>puzzle.mp3</audio><definition>a picture in many pieces that you must put together</definition></word>
<word str="research"><audio>research.mp3</audio><definition>studying something carefully to find out more about it</definition></word>
<word str="rope"><audio>rope.mp3</audio><definition>a very strong, thick string</definition></word>
<word str="salary"><audio>salary.mp3</audio><definition>money that you get every month for your work</definition></word>
<word str="scare"><audio>scare.mp3</audio><definition>to make somebody feel afraid</definition></word>
<word str="scratch"><audio>scratch.mp3</audio><definition>to move the ends of your fingers quickly backwards and forwards on something</definition></word>
<word str="screen"><audio>screen.mp3</audio><definition>something flat and white on which you show slides</definition></word>
<word str="silverback"><audio>silverback.mp3</audio><definition>an older male gorilla with silvery fur on his back</definition></word>
<word str="slide"><audio>slide.mp3</audio><definition>a small photograph that you show to people by shining light through it</definition></word>
<word str="staff"><audio>staff.mp3</audio><definition>a group of workers</definition></word>
<word str="steep"><audio>steep.mp3</audio><definition>going up very high in a short time and difficult to climb</definition></word>
<word str="survive"><audio>survive.mp3</audio><definition>to live through difficult or dangerous times</definition></word>
<word str="tent"><audio>tent.mp3</audio><definition>a small house made of cloth that you can take with you when you move</definition></word>
<word str="thump"><audio>thump.mp3</audio><definition>a low banging noise</definition></word>
<word str="tickle"><audio>tickle.mp3</audio><definition>to touch playfully with your fingers to make someone laugh</definition></word>
<word str="torch"><audio>torch.mp3</audio><definition>fire on the end of a big stick</definition></word>
<word str="track"><audio>track.mp3</audio><definition>to look for and follow animals</definition></word>
<word str="trail"><audio>trail.mp3</audio><definition>a narrow road through wild country</definition></word>
<word str="trap"><audio>trap.mp3</audio><definition>to catch an animal in something; something to catch animals in</definition></word>
<word str="trust"><audio>trust.mp3</audio><definition>to feel safe with</definition></word>
<word str="type"><audio>type.mp3</audio><definition>to write something with a typewriter</definition></word>
<word str="zoo"><audio>zoo.mp3</audio><definition>a place where people can see wild animals from different countries</definition></word>
</exercise>